/*
Theme Name: Micks Theme
Description: Micks Theme by Insite Advice
Author: Insite Advice
Author URI: http://insiteadvice.com/
Template: infinite 2
Version: 2
*/
@import url("../infinite 2/style.css");

/*-- BODY --*/

h1 {
	text-transform: uppercase;
}

.infinite-sidebar-area h3 {
    color: #006BC5 !important;
}

/*-- DESKTOP --*/

.desktop-display {
	display: block;
}

.mobile-display {
	display: none;
}

/*-- COLUMNS --*/

.col1-1 {
	width: 100%;
	box-sizing: border-box;
}

.col1-2 {
	width: 50%;
	box-sizing: border-box;
}

.col1-3 {
	width: 33.33%;
	box-sizing: border-box;
}

.col1-4 {
	width: 25%;
	box-sizing: border-box;
}

.col1-6 {
	width: 16.6666%;
	box-sizing: border-box;
}

.col2-3 {
	width: 66.66%;
	box-sizing: border-box;
}

.col3-4 {
	width: 75%;
	box-sizing: border-box;
}

.col1-5 {
	width: 20%;
	box-sizing: border-box;
}

.col2-5 {
	width: 40%;
	box-sizing: border-box;
}

.col3-5 {
	width: 60%;
	box-sizing: border-box;
}

.col4-5 {
	width: 80%;
	box-sizing: border-box;
}

/*-- FLOAT CLASSES --*/

.float-left {
	position: relative;
	float: left;
}

.float-right {
	position: relative;
	float: right;
}

.float-none {
	position: relative;
	float: none;
}

/*-- CENTERING --*/

/*-- Absolute center must have a parent with a defined height, but the child must not have a defined height --*/

.absolute-center {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

/*-- Vertical center must have a parent with a defined height, but the child must not have a defined height --*/

.vertical-center {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

/*-- FULL WIDTH WRAPPER --*/

.full-width-wrapper {
	position: relative;
	overflow: auto;
	width: 100%;
	max-width: 1080px;
	margin: auto;
	padding: 80px 0px
}

/*-- BASIC OUTER WRAPPER --*/

.outer-wrapper {
	overflow: auto;
	padding: 50px;
}

/*-- MINI DIVIDER --*/

.mini-divider {
	position: relative;
	height: 2px;
	width: 50px;
	background: #FFFFFF;
	margin: auto;
}

/*-- RESPONSIVE VIDEO --*/

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0 !important;
	width: initial !important;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-- GRAVITY FORMS --*/

.gform_wrapper .top_label input.large {
	width: 100% !important;
}

.gform_wrapper .top_label li.gfield.gf_right_half input.medium {
	width: 100% !important;
}

.gform_wrapper .gfield_required {
    color: #790000;
    margin-left: .25em;
    display: none;
}

.infinite-body input[type="submit"] {
    background-color: #006BC5 !important;
}

/*-- HEADER --*/

header.infinite-header-wrap {
    border-bottom: 1px solid #e8e8e8;
}

.infinite-header-container-inner.clearfix {
    max-width: 1200px;
    margin: auto;
}

.infinite-top-bar-left.infinite-item-pdlr {
    text-transform: uppercase;
	font-weight: 600;
}

/*-- PAGE / POST TITLES --*/

.infinite-page-title-wrap.infinite-style-medium .infinite-page-title-content {
    padding-top: 40px;
    padding-bottom: 40px;
}

.infinite-page-title-wrap {
    background-image: none;
    background-position: center;
    background-size: cover;
    position: relative;
    background: -moz-linear-gradient(-45deg, #338be2 0%, #338be2 51%, #338be2 51%, #2376d6 51%, #2376d6 100%);
    background: -webkit-linear-gradient(-45deg, #338be2 0%,#338be2 51%,#338be2 51%,#2376d6 51%,#2376d6 100%);
    background: linear-gradient(135deg, #338be2 0%,#338be2 51%,#338be2 51%,#2376d6 51%,#2376d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#338be2', endColorstr='#2376d6',GradientType=1 );
}

.infinite-page-title-wrap .infinite-page-title-overlay {
    opacity: 0;
}

/*-- MAIN NAVIGATION --*/

.infinite-fixed-navigation .infinite-header-container .infinite-navigation .infinite-navigation-slide-bar {
    display: none !important;
}

/*-- HOMEPAGE --*/

.homepage-buttons-wrapper {
    text-align: center;
}

.homepage-buttons-wrapper a {
    margin: 0px 10px;
    padding: 10px 15px;
    background: #f1f1f1;
    border-radius: 5px;
    border: 1px solid #c5c5c5;
	color: #000;
}

.homepage-buttons-wrapper a:hover {
    background: lightgray;
	color: #000;
}

.homepage-buttons-wrapper a:visited {
	color: #000;
}

div#homepage-video-wrapper a {
    margin: 0px 10px;
    padding: 10px 15px;
    background: #f1f1f1;
    border-radius: 5px;
    border: 1px solid #c5c5c5;
    color: #000;
    top: 20px;
    position: relative;
}

#homepage-video-wrapper .gdlr-core-text-box-item-content {
    text-align: center;
}

/*-- HOMEPAGE FULL WIDTH SECTION --*/

div#residential-pest-control .full-width-wrapper a {
    color: #FFF !important;
}

.full-width-wrapper p:last-child {
    margin-bottom: 0px;
}

/*-- TESTIMONIALS PAGE --*/

.testimonials-form-wrapper form {
    margin-top: -40px !important;
}

.testimonials-form-wrapper li#field_3_3, .testimonials-form-wrapper li#field_3_4, .testimonials-form-wrapper li#field_3_5 {
    margin-top: -15px;
}

.gdlr-core-testimonial-item .gdlr-core-testimonial-column .gdlr-core-testimonial {
    margin-bottom: 0px;
}

/*-- CONTACT PAGE --*/

.contact-us-wrapper form {
    margin-top: -40px !important;
}

.contact-us-wrapper li#field_1_3, .contact-us-wrapper li#field_1_4, .contact-us-wrapper li#field_1_5 {
    margin-top: -15px;
}

/*-- COUPONS PAGE --*/

.new-customers-wrapper {
    text-align: center;
}

/*-- FOOTER --*/

#gform_widget-2 .gform_body {
    margin-top: -42px !important;
}

#gform_widget-2 li#field_1_3, #gform_widget-2 li#field_1_4, #gform_widget-2 li#field_1_5 {
    margin-top: -20px;
}

.infinite-body #gform_widget-2 input[type="submit"] {
    background-color: #FFF !important;
    color: #4c4c4c;
}

.infinite-footer-container .infinite-footer-column:nth-child(3) {
    width: 50%;
}

.infinite-footer-container .infinite-footer-column:nth-child(1), .infinite-footer-container .infinite-footer-column:nth-child(2) {
    width: 25%;
}

.footer-logo-wrapper {
    margin-bottom: 20px;
}

.footer-logo-wrapper img {
    margin: 0px 20px;
}

.infinite-footer-wrapper.infinite-with-column-divider .infinite-footer-column {
	border-style: none !important;
}

.widget_recent_entries ul li {
	border-bottom-style: none !important;
	padding-bottom: 0px !important;
}

/*-- BLOG --*/

.infinite-blog-title-wrap .infinite-blog-title-overlay {
	background: #338be2; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #338be2 0%, #338be2 51%, #338be2 51%, #2376d6 51%, #2376d6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #338be2 0%,#338be2 51%,#338be2 51%,#2376d6 51%,#2376d6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #338be2 0%,#338be2 51%,#338be2 51%,#2376d6 51%,#2376d6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#338be2', endColorstr='#2376d6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.infinite-blog-title-wrap.infinite-style-small {
	background-image: none;
}

.infinite-single-article-date-month {
    color: #FFF !important;
}

.infinite-blog-title-wrap.infinite-style-small .infinite-blog-title-content {
    padding-top: 40px;
    padding-bottom: 35px;
}

.infinite-blog-title-wrap .infinite-single-article-title {
    font-size: 36px;
}

/*-- MEDIA QUERIES FOR TABLET DEVICES --*/

@media only screen and (max-width: 1024px) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 0px) 
  and (max-device-width: 768px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

.full-width-wrapper {
    padding: 40px 30px;
}

.homepage-buttons-wrapper {
	overflow: auto;
}

.homepage-buttons-wrapper a {
    float: left;
    width: 20%;
    margin: 10px 2.5%;
}

}

/* Landscape */
@media only screen 
  and (min-device-width: 0px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

.full-width-wrapper {
    padding: 40px 30px;
}

}

/*-- MEDIA QUERIES FOR MOBILE DEVICES --*/

@media only screen and (max-width: 823px) {

/*-- MOBILE --*/

.desktop-display {
	display: none;
}

.mobile-display {
	display: block;
}

.full-width-wrapper {
    padding: 40px 30px;
}

/*-- FOOTER --*/

.infinite-footer-container .infinite-footer-column:nth-child(3) {
    width: 100%;
}

.infinite-footer-container .infinite-footer-column:nth-child(1), .infinite-footer-container .infinite-footer-column:nth-child(2) {
    display: none;
}

.footer-logo-wrapper img:last-child {
    max-width: 120px;
}

.footer-logo-wrapper img {
    max-width: 80px;
}

}

/* Portrait */
@media only screen 
  and (min-device-width: 0px) 
  and (max-device-width: 414px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

.homepage-buttons-wrapper a {
    margin: 0px 2.5% 20px;
    padding: 10px 2.5%;
    width: 45%;
    float: left;
    position: relative;
    box-sizing: border-box;
}

.homepage-buttons-wrapper {
    text-align: center;
    overflow: auto;
    margin-bottom: -30px;
}

#gform_widget-2 li#field_1_2 {
    margin-top: -20px;
}

/*-- COUPON PAGE --*/
.new-customers-wrapper .col1-2 {
    width: 100%;
    text-align: center;
}

}

/* Landscape */
@media only screen 
  and (min-device-width: 0px) 
  and (max-device-width: 824px) 
  and (orientation: landscape) { 

.homepage-buttons-wrapper {
    text-align: center;
    overflow: auto;
}

.homepage-buttons-wrapper a {
    float: left;
    width: 20%;
    margin: 10px 2.5%;
}

}